{
    "advancements.toast.task": "§6功成！",
    "advancements.toast.challenge": "§5鬥勝！",
    "advancements.toast.goal": "§6的達！",
    "advancements.adventure.root.title": "§8歷險",
    "advancements.end.root.title": "§8終界",
    "advancements.husbandry.root.title": "§8行牧且耕",
    "advancements.nether.root.title": "§8焱界",
    "advancements.story.root.title": "§8礦藝",
    "container.inventory": "",
    "container.hopper": "",
    "container.crafting": "",
    "container.dispenser": "§8射械",
    "container.dropper": "§8擲械",
    "container.furnace": "",
    "container.enchant": "",
    "container.smoker": "",
    "container.lectern": "",
    "container.blast_furnace": "",
    "container.repair": "",
    "container.brewing": "",
    "container.chest": "§8箱",
    "container.chestDouble": "§8大箱",
    "container.enderchest": "§8終眇箱",
    "container.beacon": "",
    "container.shulkerBox": "§8贆櫝",
    "container.barrel": "§8木桶",
    "container.loom": "",
    "container.grindstone_title": "",
    "container.cartography_table": "",
    "container.stonecutter": "",
    "container.upgrade": "",
    "connect.aborted": "§8既斷聯",
    "connect.authorizing": "§8方登入…",
    "connect.connecting": "§8方連伺服器",
    "connect.encrypting": "§8方加密...",
    "connect.failed": "§8伺服器連線未果",
    "connect.joining": "§8方入生界...",
    "connect.negotiating": "§8方商其連...",
    "createWorld.preparing": "§8鴻蒙初闢...",
    "disconnect.closed": "§8聯線斷也",
    "disconnect.disconnected": "§8既爲伺服器所斷連",
    "disconnect.lost": "§8聯線失也",
    "disconnect.timeout": "§8連接逾時也",
    "menu.generatingLevel": "§8生界方構",
    "menu.loadingLevel": "§8方載此生界",
    "menu.savingLevel": "§8生界方存",
    "multiplayer.downloadingStats": "§8獲計...",
    "multiplayer.downloadingTerrain": "§8方載地勢...",
    "selectWorld.data_read": "§8方覽錄...",
    "color.minecraft.black": "§8黑",
    "color.minecraft.blue": "§8靛",
    "color.minecraft.brown": "§8褐",
    "color.minecraft.cyan": "§8黛",
    "color.minecraft.gray": "§8灰",
    "color.minecraft.green": "§8綠",
    "color.minecraft.light_blue": "§8縹",
    "color.minecraft.light_gray": "§8蒼",
    "color.minecraft.lime": "§8翠",
    "color.minecraft.magenta": "§8赬",
    "color.minecraft.orange": "§8橙",
    "color.minecraft.pink": "§8粉",
    "color.minecraft.purple": "§8紫",
    "color.minecraft.red": "§8赤",
    "color.minecraft.white": "§8白",
    "color.minecraft.yellow": "§8黃",
    "compliance.playtime.greaterThan24Hours": "§6子戲逾十二時辰矣",
    "compliance.playtime.message": "§8戲淫則枉生焉",
    "compliance.playtime.hours": "§6子既戲%s小時矣",
    "demo.help.movementShort": "§8擊「%1$s」「%2$s」「%3$s」「%4$s」鍵以行四方",
    "demo.help.movementMouse": "§8以滑鼠視四方",
    "demo.help.jump": "§8擊「%1$s」鍵以躍",
    "demo.help.inventory": "§8擊「%1$s」鍵以解囊",
    "demo.help.title": "§8礦藝之預演",
    "demo.help.fullWrapped": "§8預演欲續時乃其中五日（蓋實時七刻）。閱進程以得示！與子同樂！",
    "debug.gamemodes.press_f4": "§8[ F4 ]",
    "debug.gamemodes.select_next": "§8%s次",
    "entity.minecraft.villager.armorer": "§8製甲師",
    "entity.minecraft.villager.butcher": "§8屠戶",
    "entity.minecraft.villager.cartographer": "§8堪輿師",
    "entity.minecraft.villager.cleric": "§8僧",
    "entity.minecraft.villager.farmer": "§8農",
    "entity.minecraft.villager.fisherman": "§8漁夫",
    "entity.minecraft.villager.fletcher": "§8箭匠",
    "entity.minecraft.villager.leatherworker": "§8皮匠",
    "entity.minecraft.villager.librarian": "§8學士",
    "entity.minecraft.villager.mason": "§8石匠",
    "entity.minecraft.villager.none": "§8鄉民",
    "entity.minecraft.villager.nitwit": "§8愚者",
    "entity.minecraft.villager.shepherd": "§8羊倌",
    "entity.minecraft.villager.toolsmith": "§8工匠",
    "entity.minecraft.villager.weaponsmith": "§8戎匠",
    "entity.minecraft.villager": "§8鄉民",
    "entity.minecraft.wandering_trader": "§8行商",
    "entity.minecraft.camel": "§8橐駝",
    "entity.minecraft.horse": "§8馬",
    "entity.minecraft.skeleton_horse": "§8骷髏馬",
    "entity.minecraft.zombie_horse": "§8屍馬",
    "entity.minecraft.mule": "§8騾",
    "entity.minecraft.donkey": "§8驢",
    "entity.minecraft.llama": "§8美洲駝",
    "entity.minecraft.chest_minecart": "§8箱礦車",
    "entity.minecraft.hopper_minecart": "",
    "entity.minecraft.allay": "§8悅靈",
    "entity.minecraft.axolotl": "§8螈",
    "entity.minecraft.bat": "§8蟙䘃",
    "entity.minecraft.bee": "§8蜂",
    "entity.minecraft.blaze": "§8炎靈",
    "entity.minecraft.cat": "§8貓",
    "entity.minecraft.cave_spider": "§8穴蛛",
    "entity.minecraft.chicken": "§8雞",
    "entity.minecraft.cod": "§8鱈",
    "entity.minecraft.cow": "§8牛",
    "entity.minecraft.creeper": "§8伏臨",
    "entity.minecraft.dolphin": "§8海豚",
    "entity.minecraft.drowned": "§8溺屍",
    "entity.minecraft.elder_guardian": "§8古海衛",
    "entity.minecraft.ender_dragon": "§8終眇龍",
    "entity.minecraft.enderman": "§8終眇使",
    "entity.minecraft.endermite": "§8終眇蟎",
    "entity.minecraft.evoker": "§8御魔使",
    "entity.minecraft.fox": "§8狐",
    "entity.minecraft.frog": "§8鼃",
    "entity.minecraft.ghast": "§8惡靈",
    "entity.minecraft.giant": "§8巨人",
    "entity.minecraft.glow_squid": "§8爍鰂",
    "entity.minecraft.goat": "§8山羊",
    "entity.minecraft.guardian": "§8海衛",
    "entity.minecraft.hoglin": "§8獷豕",
    "entity.minecraft.husk": "§8枯屍",
    "entity.minecraft.illusioner": "§8幻術師",
    "entity.minecraft.iron_golem": "§8鐵傀儡",
    "entity.minecraft.killer_bunny": "§8刺客兔",
    "entity.minecraft.magma_cube": "§8火漿魔",
    "entity.minecraft.mooshroom": "§8牟蕈",
    "entity.minecraft.ocelot": "§8虎貓",
    "entity.minecraft.panda": "§8貓熊",
    "entity.minecraft.parrot": "§8鸚鵡",
    "entity.minecraft.phantom": "§8魘靈",
    "entity.minecraft.pig": "§8豕",
    "entity.minecraft.piglin": "§8豕靈",
    "entity.minecraft.piglin_brute": "§8暴豕靈",
    "entity.minecraft.pillager": "§8劫寇",
    "entity.minecraft.player": "§8戲者",
    "entity.minecraft.polar_bear": "§8雪熊",
    "entity.minecraft.pufferfish": "§8河豚",
    "entity.minecraft.rabbit": "§8兔",
    "entity.minecraft.ravager": "§8劫獸",
    "entity.minecraft.salmon": "§8鮭",
    "entity.minecraft.sheep": "§8綿羊",
    "entity.minecraft.shulker": "§8匿贆",
    "entity.minecraft.silverfish": "§8蟫",
    "entity.minecraft.skeleton": "§8骷髏",
    "entity.minecraft.slime": "§8黏膠魔",
    "entity.minecraft.sniffer": "§8嗅獸",
    "entity.minecraft.snow_golem": "§8雪傀儡",
    "entity.minecraft.spider": "§8蛛",
    "entity.minecraft.squid": "§8鰂",
    "entity.minecraft.stray": "§8流髑",
    "entity.minecraft.strider": "§8熾足獸",
    "entity.minecraft.tadpole": "§8蝌蚪",
    "entity.minecraft.trader_llama": "§8商駝",
    "entity.minecraft.tropical_fish": "§8賞魚",
    "entity.minecraft.turtle": "§8海龜",
    "entity.minecraft.vex": "§8惱鬼",
    "entity.minecraft.vindicator": "§8斫仇者",
    "entity.minecraft.warden": "§8監守",
    "entity.minecraft.witch": "§8巫",
    "entity.minecraft.wither": "§8凋靈",
    "entity.minecraft.wither_skeleton": "§8凋靈骷髏",
    "entity.minecraft.wolf": "§8狼",
    "entity.minecraft.zoglin": "§8屍化獷豕",
    "entity.minecraft.zombie": "§8殭屍",
    "entity.minecraft.zombie_villager": "§8屍化鄉民",
    "entity.minecraft.zombified_piglin": "§8屍化豕靈",
    "gui.advancements": "§8進程",
    "gameMode.survival": "§8生",
    "gameMode.creative": "§8創",
    "gameMode.adventure": "§8勇",
    "gameMode.spectator": "§8覽",
    "itemGroup.buildingBlocks": "§8營造之方",
    "itemGroup.coloredBlocks": "§8彩塊",
    "itemGroup.combat": "§8戰鬥",
    "itemGroup.consumables": "§8耗材",
    "itemGroup.crafting": "§8製材",
    "itemGroup.foodAndDrink": "§8酒食",
    "itemGroup.functional": "§8功用之塊",
    "itemGroup.hotbar": "§8既儲捷槽",
    "itemGroup.ingredients": "§8原料",
    "itemGroup.inventory": "§8行囊",
    "itemGroup.natural": "§8天地之物",
    "itemGroup.op": "§8吏之物",
    "itemGroup.redstone": "§8紅石之物",
    "itemGroup.search": "§8尋物",
    "itemGroup.spawnEggs": "§8孳卵",
    "itemGroup.tools": "§8器具",
    "merchant.level.1": "§8新人",
    "merchant.level.2": "§8門徒",
    "merchant.level.3": "§8手熟",
    "merchant.level.4": "§8匠人",
    "merchant.level.5": "§8巨擘",
    "merchant.trades": "",
    "recipe.toast.title": "§5新方已明！",
    "recipe.toast.description": "§8請君閱汝方集",
    "tutorial.bundleInsert.title": "§8以皮囊容物",
    "tutorial.bundleInsert.description": "§8擊右鍵以容物",
    "tutorial.move.title": "§8移以%s、%s、%s、%s",
    "tutorial.move.description": "§8躍以%s",
    "tutorial.look.title": "§8環顧",
    "tutorial.look.description": "§8以滑鼠轉向",
    "tutorial.find_tree.title": "§8尋一樹",
    "tutorial.find_tree.description": "§8擊之以得木",
    "tutorial.punch_tree.title": "§8伐樹",
    "tutorial.punch_tree.description": "§8押%s",
    "tutorial.open_inventory.title": "§8解行囊",
    "tutorial.open_inventory.description": "§8撳%s",
    "tutorial.craft_planks.title": "§8製板",
    "tutorial.craft_planks.description": "§8方集或有助",
    "tutorial.socialInteractions.title": "§8交際",
    "tutorial.socialInteractions.description": "§8撳%s以啟"
}